local fn = _gn(0x6E63860BBB190730)
--- Time is number of milliseconds before reverting, zero for indefinitely.
function Global.SetPlaybackToUseAiTryToRevertBackLater(vehicle, time, drivingStyle, p3)
	return _in2(fn, vehicle, time, drivingStyle, p3)
end
